rman version on Oracle 9i?
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 3 of 3

Thread: rman version on Oracle 9i?

Hybrid View

  1. #1
    Join Date
    Mar 2002
    Posts
    301

    rman version on Oracle 9i?

    Hi,

    we have a Oracle 9i db as rman catalog.
    We have several Oracle version DBs (8i,9i and10g). I want to backup them using the same rman catalog.
    I create rman catalog using 10g scripts.

    I'm getting error when i try to connect to the catalog using as a target the oracle 8i database.


    >rman catalog rman/rmanora27@alias_cat target sys/sys@alias_8i

    Recovery Manager: Release 10.2.0.1.0 - Production on Fri Oct 30 09:09:49 2009

    Copyright (c) 1982, 2005, Oracle. All rights reserved.

    RMAN-00571: ===========================================================
    RMAN-00569: =============== ERROR MESSAGE STACK FOLLOWS ===============
    RMAN-00571: ===========================================================
    RMAN-00554: initialization of internal recovery manager package failed
    RMAN-04005: error from target database:
    ORA-01017: invalid username/password; logon denied

  2. #2
    Join Date
    Mar 2002
    Posts
    301
    I'm sorry bu the error message is

    Recovery Manager: Release 10.2.0.1.0 - Production on Fri Oct 30 09:56:53 2009

    Copyright (c) 1982, 2005, Oracle. All rights reserved.

    Recovery Manager incompatible with TARGET database: RMAN 8.0.4.0 to 8.1.6.0 required
    RMAN-00571: ===========================================================
    RMAN-00569: =============== ERROR MESSAGE STACK FOLLOWS ===============
    RMAN-00571: ===========================================================
    RMAN-00554: initialization of internal recovery manager package failed
    RMAN-06429: TARGET database is not compatible with this version of RMAN

  3. #3
    Join Date
    Oct 2008
    Posts
    69
    Quote Originally Posted by bensmail View Post
    I'm sorry bu the error message is

    Recovery Manager: Release 10.2.0.1.0 - Production on Fri Oct 30 09:56:53 2009

    Copyright (c) 1982, 2005, Oracle. All rights reserved.

    Recovery Manager incompatible with TARGET database: RMAN 8.0.4.0 to 8.1.6.0 required
    RMAN-00571: ===========================================================
    RMAN-00569: =============== ERROR MESSAGE STACK FOLLOWS ===============
    RMAN-00571: ===========================================================
    RMAN-00554: initialization of internal recovery manager package failed
    RMAN-06429: TARGET database is not compatible with this version of RMAN
    Check out rman compatibility matrix
    Metalink Note : 73431.1

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width